×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Jul 2003
    Location
    USA
    Posts
    68

    Problem in compatability of compiled code on symbian OS v6.1 and v7.0

    I was compling my code using
    > abld build thumb urel

    for nokia 3650.
    My applications used to work fien then.

    Now, I've installed latest SDK for Symbian OS 7.0

    Now when I compile the same code using same "abld build thumb urel", the complied application works fine on Nokia 6600 but NOT on Nokia 3650.

    Obviously some setting changed on my PC due to this latest SDK installation.

    What should I do to get back my original settings as I would like to continue to work on Nokia 3650 too.

    Please help me.

  2. #2
    Regular Contributor
    Join Date
    Jul 2003
    Location
    USA
    Posts
    68

    Settings changed due to installation of the latest SDK. Compiled code doesn't work

    I was compling my code using
    > abld build thumb urel

    for nokia 3650.
    My applications used to work fien then.

    Now, I've installed latest SDK for Symbian OS 7.0

    Now when I compile the same code using same "abld build thumb urel", the complied application works fine on Nokia 6600 but NOT on Nokia 3650.

    Obviously some setting changed on my PC due to this latest SDK installation.

    What should I do to get back my original settings as I would like to continue to work on Nokia 3650 too.

    Please help me.

  3. #3
    Registered User
    Join Date
    Mar 2003
    Location
    Gyor
    Posts
    236
    Latest Series 60 SDK for 3650 is 1.2. Series 60 SDK 2.0 is for Nokia 6600 and other Symbian 7.0s Nokia phobes. For more information:

    http://discussion.forum.nokia.com/fo...threadid=33477

    Thank you for your understanding,
    The Cleaner Service

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×